<?php
namespace App\Http\Middleware;

use Closure;

class IsPaidUser
{
	public function handle($request, Closure $next)
	{
		if($request->get('user_access_level') != -1) {
			return response()->json([
				'error'	=>	'Please upgrade your account!'
			], 403);
		}
	
		return $next($request);
	}
}